/*
Theme Name:   Primera Child
Description:  child theme
Author:       800838@server023-softillion.co.za
Author URL:   Write here the author's blog or website url
Template:     primera
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  primera-child
*/

/* Write here your own personal stylesheet */
.content-widgets {
    padding: 0!important;
}
.content-widgets .col-sm-6:first-child {
    width: 70%;
}
.content-widgets .col-sm-6:last-child {
    width: 30%;
}
footer .copyright {
   
    padding: 10px 0!important;
    }
    .footer-widget .vc_btn3-container {

    margin-top: 16px;
    margin-bottom: 15px !important;

}

.footer-widget  .vc_btn3.vc_btn3-size-lg {

    font-size: 16px;
    padding: 12px 45px!important;
    font-weight: bold!important;

}
.iconss img {
    float: left;
}
.iconss img {
    float: left;
    margin-right: 8px;
    width:42px;
}
.iconss .wpb_wrapper p:last-child {
    clear: both!important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a { background-color:#EF4923!important;}

.wpcf7-form .contact-form-page input.wpcf7-submit {
    
    background: #EF4923;
    border-color: #EF4923;
}
.main-bar .nav ul a:hover, .main-bar .nav ul a:active{
background:none!important;
color:#0B1FDF!important;}
.vc_custom_1542280736064 {
   
    background-size: cover;
    background-position: center center;
    border-bottom: solid 30px #EF4923;
}
.iconss a {
    color: #F4441D;
    font-weight: bold;
    font-size: 12px;
}
.site-header .sub-bar .contacts > :first-child {

    margin-right: 8px!important;

}
.copyright .col-md-9, .copyright .col-md-9 a{
    color: #ef9581;
}
.main-bar {

    padding: 15px 0;

}
.main-bar .nav ul a {

    color: #555;
    font-weight: normal!important;

}
.footer-widget h2 {
    margin: 10px 0px 0 0;
}

.footer-widge .vc_btn3.vc_btn3-size-lg {

    font-size: 16px!important;

padding: 12px 35px!important;

font-weight: bold!important;

}
.vc_col-sm-12 h3 {

    font-size: 30px;
    margin: 0;
}
.vc_active .vc_tta-panel-heading .vc_tta-title-text {
	text-transform: uppercase !important;
	font-weight: bold !important;
	font-size: 14px !important;
}
.page-id-263 .vc_custom_1473675755922 h3 {
    font-size: 22px !important;
}
.page-id-263 .vc_custom_1473675755922 li {
    font-size: 14px;
}
.work-time li {
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
}
.page-id-263 .vc_custom_1473675755922 h3 {
    font-size: 22px !important;
    font-weight: bold;
}
.page-id-263 .vc_col-sm-12 h3 {

    font-size: 28px !important;
    margin: 0;
}
.vc_custom_1542271722210 p {

    font-weight: bold !important;
    color: #fff !important;

}
div.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {

    border-color: #fff !important;}